*  {
	margin:0px auto;
	padding:0px;
}
#omot 
{
	margin:0 auto;
	width:1024px;
}
a {
	text-decoration:none;
}
ul 
{
	list-style:none;
}
body {
font-family: 'Sorts Mill Goudy', serif;
background-image: url("slike/background.jpg");
background-size:100% 100%;
background-repeat:repeat-x;
background-attachment:fixed;
}
#logo {
	float:left;
	
}
#logo img {
	padding-top:20px;
}

#zaglavlje {
	width:1024px;
	height:150px;
}
#zaglavlje li {
	float:right;
	margin:5px;
	
}
#zaglavlje a {
	color:black;
	
}
#zaglavlje a:hover {
	color:#c03572;
}
#mreze {
	float:right;
	margin-top:100px;
	margin-right:-253px;
}
#menipo {
	width:1024px;
	height:40px;
	float:left;
	padding:0;
	margin:0;
	font-size:18px;
	margin-top:-10px;
    border-radius: 5px;
	position:absolute;
	z-index:10;
	background:#c03572;
}
#menipo li {
	float:left;
	margin-left:10px;
	padding-top:6px;
	padding-bottom: 4px;
	margin-right:10px;
	font-size:20px;
	width: 100px;
}
#menipo li:first-child{
	margin-left: 30px;
}

#menipo a {
	color:white;
	display:block;
	
}
#menipo  li ul {
	position:absolute;
	left: -999em;
	width:140px;
	z-index:10;
}

#menipo li:hover ul, #menipo li ul:hover 
{
	left:auto;
}
#menipo li:hover 
{
	
	background:#ef7bad;
}
#pod li:hover 
{
	background: #ef7bad;
}

#search 
{
	width:12em; 
	float:left;
	padding-top:8px;
	padding-left:160px;
}
#search input
{
	height:20px;
}
.search_p {
	padding-right:20px;
}

#btn {
	overflow: visible;
    position: absolute;
    float: left;
    border: 0;
    cursor: pointer;
    height: 2.03em;
    width: 70px;
    font: bold 12px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    text-transform: uppercase;
    background: #ef7bad;
    border-radius: 0 3px 3px 0;    
	margin-top: 3px;
}
.pod 
{
	margin:0 !important;
	padding:0;
	background: #c03572; 
	padding: 5px;
	padding-right:0px;
	padding-left: 20px;
	width: 200px !important;
	text-align: left;
}
.glavni {
	text-align: center;
	min-width: 80px;
}
.cisti 
{
	clear:both;
}
#slider img {
  position: absolute;
}

#slider{
  width: 1024px;
  height: 400px;
  overflow: hidden;
}
#sadrzaj 
{
	
	width: 1024px;
	background-color:#eed7dd;
	height:800px;
	
}
#galerijaSadrzaj 
{
    background-color:#eed7dd;
	height:auto;
}
#fensibox 
{
	padding-top:65px;
	padding-left:65px;
	padding-bottom:60px;
}
.sadp
{
	padding-top:25px;
	padding-left: 20px;
	padding-right:20px;
	font-size:18px;
}
.aktuelno 
{
	padding-top:20px;
	padding-left:30px;
	font-size:18px;
}
#sadrzaj h1 
{
	text-shadow: 5px 5px 5px #c03572;
	font-size:22px;
	padding-left:30px;
	padding-top:10px;
	text-align:center;
}

.blok 
{  
	float:left;
	width:300px;
	height:420px;
	margin-left:27px;
	margin-top:50px;
	border:2px solid #c03572;
	border-radius:30px;
}
.blok h2 {
	font-size:15px;
	margin:6px;
	padding-left:10px;

}
.blok img 
{
	margin-left:50px;
	margin-top:10px;
}
.blok p {
	margin:7px;
}
.blok a {
	color:#000000;
}
.blok a:hover {
	color:#c03572;
}
#footer 
{
	height:100px;
	background-color:#c03572;
}
#footer  li
{
	float:left;
	margin-top:30px;
	margin-left:30px;
	font-size:20px;
	
}
#footer ul 
{
	margin-left:250px;
}
#footer a {
	color:white;
}
#footer a:hover 
{
	background: #ef7bad;
}
p.kraj 
{
	margin-left:350px;
	margin-top:15px;
	color:#FFFFFF;
	font-size:18px;
}
#sadrzajAutor
{
	width:1024px;
	height:450px;
	background-color:#eed7dd;
	
}
#levoA 
{
 float:left;
 width:300px;
  
}
#levoA img 
{
	padding-top:70px;
	padding-left:70px;
}
#desnoA
{
	float:right;
	width:700px;
}
#desnoA h3 
{
	padding-top:70px;
	padding-right:70px;
}
#desnoA p 
{
  font-size:18px;	
}
#sadrzajMasaza
{
	
	height:auto;
	background-color:#eed7dd;
}
#vrati 
{   
	width:1024px;
	height:30px;
	background-color:#eed7dd;
}
#vrati a 
{
	color:black;
	padding-left:830px;
}
#vrati a:hover 
{
	color:#c03572;
}
#sadrzajU 
{
	width:1024px;
	height:auto;
	background-color:#eed7dd;
}
#levoU
{   float:left;
    width:700px;
	height:600px;
	background-color:#eed7dd;
}
#desnou 
{
	float:right;
    width:300px;
	height:600px;
}
#meniUsluge 
{
	padding-top:50px;
	padding-left:50px;
}
#meniUsluge  li
{
	font-size:18px;
	padding:3px;
}
#meniUsluge a:hover
{
	background-color:#c03572;
	color:white;

}
#desnou h3 
{
	text-align:center;
	color:#c03572;
}

#tabela
{   float:left;
	width:600px;
	padding-top:40px;
	padding-left:30px;
}
#tabela td 
{
	
}
.zebraTabela 
{
	background-color:#c03572;
}
#levou h3 
{   
	padding-top:20px;
	padding-left:75px;
	
}
#sadrzajO
{
	height:880px;
	background-color:#eed7dd;
}
#sadrzajM
{
	height:1000px;
	background-color:#eed7dd;
}
.masazapp, .depip
{ 
    padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	font-size:20px;
}
ul.masazaul 
{
	font-size:20px;
    padding-top:20px;
	padding-left:60px;
	list-style: square inside url(slike/strelica.png);
	
}
#sadrzajtr
{
	height:800px;
	background-color:#eed7dd;
}

.obrvep , .noktip
{
	font-size:20px;
	margin:30px;
}

#sadrzajO h3
{
	padding-top:20px;
	text-align:center;
}
.slikeob 
{
	padding-left:30px;
	
}
.slikeob img{
	border:1 px solid #c03572
}
#sadrzajk
{
	width:1024px;
	height:500px;
	background-color:#eed7dd;
	
}
#levok 
{
	float:left;
	width:500px;
	height:500px;
	
}
#levok h2 
{
	padding-top:30px;
	padding-left:60px;
	font-size:20px;
	color:#c03572;
}
#kontakt 
{
	padding-top:50px;
	padding-right:90px;
	
	
}
.text-box 
{
	border:2px solid #c03572;
	border-radius:5px;
}
.ta {
	border:2px solid #c03572;
	border-radius:5px;
}
.dugme 
{
	border:2px solid #c03572;
}
.uspehPoslata 
{
	padding-left:230px;
	

}

#desnok 
{
	float:right;
	width:500px;
	height:500px;
}

#gmap_canvas img{
	max-width:none!important;background:none!important
	
	}
#google-map-code
{
	overflow:hidden;height:300px;width:400px;
}
#desnok h3 
{
	margin-top:30px;
}
 h6.kon, h5.kon {
	font-size:15px;
}
.kon 
{
	color:#c03572;
}
h3.kon 
{
	font-size:17px;
}
#pretraga 
{
	padding:15px;
	background-color:#eed7dd;
}
#sadrzajc 
{ 
    height:auto;
	background-color:#eed7dd;
}
#tabelaNokti table
{
	border: 2px solid #c03572;
	text-align:center;

}

#tabelaNokti td, #tabelaDepilacija td, #tabelaMuskarci td, #tabelaPedikir td, #tabelalt  td, #tabelaMasaza td,#tabelaMasazam td,#tabelaO td
{
	font-size:18px;
	font-family:"Times New Roman";
	
}
th.tb 
{
	width:280px;
	
}
th.cena 
{
	width:150px;
}
.tabelaCenovnik
{
	background-color:#d1d1e0;
}
tr.tabelaCenovnikHover {
  background-color: #c03572;
  color:#FFF;
}


#tabelaMasaza table, #tabelaMasazam table, #tabelalt table ,#tabelaMuskarci table,#tabelaDepilacija table,#tabelaPedikir table,#tabelaO table
{
	margin-top:50px;
	border: 2px solid #c03572;
	text-align:center;	
}
#tabelaO
{
	padding-bottom:40px;
}
#sadrzajNokti 
{
	height:1840px;
	background-color:#eed7dd;
}
.gelp, .pedikirn
{
	font-size:20px;
	text-align:center;
	font-weight:bold;
}
.pedikirn 
{
	margin-top:50px;
}
.ha 
{
	font-size:21px;
	text-align:center;
}
.noktip 
{
	padding-left:10px;
	font-size:20px;
	
}
.trepuske 
{
	font-size: 20px;
	padding-left:10px;
	padding-top:40px;
}
.trepuskep {
   font-size: 20px;
	padding-left:10px;
	
}
.txt-wrap
{
	float:left;
	margin-left:20px;
	margin-right:20px;
}
#sadrzajDepilacija 
{
  height:760px;
  background-color:#eed7dd;    
}
#slikapasta
{
	padding-top:40px;
}
